Bug 111796 - [chromium] Remove unused WebIOSurfaceLayer type
Summary: [chromium] Remove unused WebIOSurfaceLayer type
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: James Robinson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-07 16:52 PST by James Robinson
Modified: 2013-03-12 11:29 PDT (History)
8 users (show)

See Also:


Attachments
Patch (4.51 KB, patch)
2013-03-07 16:53 PST, James Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Robinson 2013-03-07 16:52:30 PST
[chromium] Remove unused WebIOSurfaceLayer type
Comment 1 James Robinson 2013-03-07 16:53:59 PST
Created attachment 192106 [details]
Patch
Comment 2 James Robinson 2013-03-07 16:54:15 PST
Depends on https://codereview.chromium.org/12428009/
Comment 3 WebKit Review Bot 2013-03-07 17:00:33 PST
Please wait for approval from abarth@webkit.org, dglazkov@chromium.org, fishd@chromium.org, jamesr@chromium.org or tkent@chromium.org before submitting, as this patch contains changes to the Chromium public API. See also https://trac.webkit.org/wiki/ChromiumWebKitAPI.
Comment 4 Peter Beverloo (cr-android ews) 2013-03-07 17:26:21 PST
Comment on attachment 192106 [details]
Patch

Attachment 192106 [details] did not pass cr-android-ews (chromium-android):
Output: http://webkit-commit-queue.appspot.com/results/17021196
Comment 5 WebKit Review Bot 2013-03-07 17:26:41 PST
Comment on attachment 192106 [details]
Patch

Attachment 192106 [details] did not pass cr-linux-debug-ews (chromium-xvfb):
Output: http://webkit-commit-queue.appspot.com/results/17068188
Comment 6 WebKit Review Bot 2013-03-07 18:53:26 PST
Comment on attachment 192106 [details]
Patch

Attachment 192106 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://webkit-commit-queue.appspot.com/results/17068226
Comment 7 James Robinson 2013-03-11 19:00:04 PDT
Comment on attachment 192106 [details]
Patch

DEPS have rolled in r145461.
Comment 8 Adrienne Walker 2013-03-12 10:59:58 PDT
Comment on attachment 192106 [details]
Patch

R=me.
Comment 9 WebKit Review Bot 2013-03-12 11:29:03 PDT
Comment on attachment 192106 [details]
Patch

Clearing flags on attachment: 192106

Committed r145568: <http://trac.webkit.org/changeset/145568>
Comment 10 WebKit Review Bot 2013-03-12 11:29:07 PDT
All reviewed patches have been landed.  Closing bug.